/* Inverted theme */

html, body {
 background:#2B3D47 url(../image/themes/inverted/bg_box.gif) 0px 0px;
}

.column {
 background:transparent url(../image/themes/inverted/shadow_left.gif) left top repeat-y;
}

.shadowRight {
 background:transparent url(../image/themes/inverted/shadow_right.gif) right top repeat-y;
}

.content ul {
 list-style-image:url(../image/themes/inverted/li_bg.gif);
}

html>body .content ul li.ieOnly {
 list-style-image:url(../image/themes/inverted/li_unsupported.gif);
 list-style-position:outside;
}

.column .content.color1,
.column .content.color2 {
 border:1px solid #324E5C;
}

.entries {
 border-top:1px solid #37596b;
}

/* div.entries h3 */

.color1 h3 {
 background:#171B1D url(../image/themes/inverted/title_color1.gif) right bottom repeat-x; /* tab_bg_color1.gif */
 border-bottom:1px solid #37596b;
 color:#6e8b9a;
}

.color1 h3.title {
 border-top:1px solid #37596b; /* should match .entries border */
}

.entries li {
 border-top:1px solid #242C30;
 border-bottom:1px solid #37596B;
}

.entries a {
 color:#93BDCA;
 background:#252F35 url(../image/themes/inverted/link_bg.gif) 0px 0px repeat-y;
}

.entries a:visited:hover {
 background:#21272B url(../image/themes/inverted/link_bg_4.gif) 0px 0px repeat-y;
}

.entries a:visited {
 background:#252F35 url(../image/themes/inverted/link_bg_3.gif) 0px 0px repeat-y;
}

.entries a:hover {
 background:#21272B url(../image/themes/inverted/link_bg_1.gif) 0px 0px repeat-y;
}

.color1 {
 border-top:1px solid #2A3135;
 background-color:#22282C;
 color:#6E8B9A;
}

.color2 {
 border-top:1px solid #456F86;
 background-color:#6E8B9A;
 color:#25313E;
}

.color1 .header {
 background:#171B1D url(../image/themes/inverted/header_bg_color1.gif) left bottom repeat-x;
 border-top:1px solid #232A2D;
}

.color2 .header {
 background:#678798 url(../image/themes/inverted/header_bg_color2.gif) left top repeat-x;
 border-top:1px solid #839DAB;
}

.color1 .header .divider {
 border-top:1px solid #252F35;
 border-bottom:1px solid #2A3B44;
}

.color2 .header .divider {
 border-top:1px solid #507284;
 border-bottom:1px solid #819BA9;
}

.color1 .header,
.color2 .header {
 color:#fff;
}

a.tab {
 color:#A8BFC6;
 background:#2D414B url(../image/themes/inverted/tab_bg_color1.gif) top left repeat-x;
 border:1px solid #37596B;
}

a.tab:hover {
 background:#2D414B url(../image/themes/inverted/tab_bg_color1_1.gif) top left repeat-x;
 border:1px solid #37596b;
}

a.tab:active,
a.tab.active,
a.tab.active:hover {
 background:#192D37 url(../image/themes/inverted/tab_bg_color1_1.gif) top left repeat-x;
 border:1px solid #37596B;
 border-bottom:1px solid #1D3440;
}

div.photo div.cover {
 background-image:url(../image/themes/inverted/banner_cover.jpg);
 background-position:100% bottom;
 background-color:#22282C;
}

.imageFloat img,
.imageFloatRight img {
 border:1px solid #22282C;
}

.keywords {
 border:none;
}

.keywords span {
 border:none;
 border-bottom:1px solid #2B4655;
 border-right:1px solid #2B4655;
 background-color:#1F2427;
}

.keywords.legend span {
 background-color:transparent;
 border:none;
}

/* keyword filter */

.keywordFilter .keywords span {
 /* default background color */
 background-color:#171B1D;
 border-right:1px solid #37596B;
 border-bottom:1px solid #37596B;
}

.keywordFilter:hover {
 background-color:#29343B;
 border:1px solid #232A2D;
}

.keywordFilter.default span.default {
 background-color:#274351;
}

#col0 .keywordFilter .keywords span.hover {
 /* hover color */
 background-color:#3E6B81;
}

.color2 a {
 color:#98C1D5;
 text-decoration:none;
}

.color2 a:hover {
 color:#333333;
}

/* --- WebPad --- */

#webpad {
 border-bottom:1px solid #eee;
}

#webpad form input,
#webpad form textarea {
 border:1px solid #507284;
 border-right:1px solid #819BA9;
 border-bottom:1px solid #819BA9;
 background:#7594A4 url(../image/themes/inverted/wp_form_input.jpg) 0px 0px repeat-x;
 color:#eee;
}

#webpad form textarea {
 background-image:url(../image/themes/inverted/wp_form_textarea.jpg);
}

/* --- WebPad message style --- */

#webpad div.message {
 /* message container */
 background-color:#7494A3;
 border-left:1px solid #507284;
 border-right:1px solid #507284;
}

#webpad div.message div.header {
 /* message header (subject) */
 background:#647E8C url(../image/themes/inverted/wp_msg_subject_bg.jpg) 0px 0px repeat-x;
 border-bottom:1px solid #58717D;
}

#webpad div.message div.subject {
 color:#99CC33;
}

#webpad div.message p {
 background:#7494A3 url(../image/themes/inverted/wp_msg_subject_dropshadow.jpg) 0px 0px repeat-x;
 color:#ddd;
}

#webpad div.message div.signature span {
 color:#25313E;
}